Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2003:045: evolution


Vulnerability Assessment Details

MDKSA-2003:045: evolution

Vulnerability Assessment Summary
Check for the version of the evolution package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2003:045 (evolution).


Several vulnerabilities were discovered in the Evolution email client. These
problems make it possible for a carefully constructed email message to crash the
program, causing general system instability by starving resources.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2003:045
Network Security Threat Level: High

Networks Security ID: 7119

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Supermicro 2U Server128G 2x Xeon2.53 Qd Core 3x600G-SAS15K, 3x500G-SATA Raid Crd
$499.0
Supermicro 2U Server128G 2x Xeon2.53 Qd Core 3x600G-SAS15K, 3x500G-SATA Raid Crd pictureHP DL360 G7 64-bit 2× Hexa Core 3.06GHz XEON Server / 72GB RAM / 2×146GB 10K SAS
$609.0
HP DL360 G7 64-bit 2× Hexa Core 3.06GHz XEON Server / 72GB RAM / 2×146GB 10K SAS pictureHP Z800 Workstation - XEON X5650 CPU, 6Gb RAM, 2x 500Gb SATA, DVD-R/W, GTX580
$250.0
HP Z800 Workstation - XEON X5650 CPU, 6Gb RAM, 2x 500Gb SATA, DVD-R/W, GTX580 pictureDell Precision T3500 WS Xeon DC W3505 2.53GHz 4GB DDR3 Quadro 600 No HDD No OS *
$99.48
Dell Precision T3500 WS Xeon DC W3505 2.53GHz 4GB DDR3 Quadro 600 No HDD No OS * picture


Discussions

No Discussions have been posted on this vulnerability.